[FONT]
BOLD=Tahoma,11,ARABIC,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=متوفر %s من إجمالي %s
SPACE_UNMOUNTED=إجمالي %s
OPERATION=انقر نقراً مزدوجاً للاستعراض
DEFAULT_NAME=(لا اسم)

[MESSAGE]
TITLE=USB Control Center
;Setting
NAS_DISCONNECT=إيقاف هذا المشغل سوف يمنع الآخرين من استخدامه. لا مانع؟
NAS_ACCESS=تعذر إلغاء تحميل %s لكونه قيد الاستخدام.
